[package]
name = "irc-handle"
version = "0.1.0"
edition = "2021"


[dependencies]
train = { path = "../train" }

anyhow = "1.0.58"
time = { version = "0.3", features = ["local-offset", "macros"] }
irc = "0.15.0"
futures-util = "0.3.21"
tokio = { version = "1.19.2", features = ["macros", "rt", "sync", "time"] }
tracing = "0.1.35"

